locked
allow unsafe certificates RRS feed

  • Question

  •  Hi,

    in previous versions of Live Writer I used the commandline switch
    /allowunsafecertificates to connect to my blog using HTTPS. Since I
    upgrade to version "14.0.8117.416 de".

    Is this a known bug or even better, does anyone know a work-around?



    Henning Eiben

    Saturday, June 19, 2010 4:00 PM